<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'eo', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Propra bonveniga mesaĝo';
$string['defaultrole'] = 'Defaŭlta roloasigno';
$string['defaultrole_desc'] = 'Elektu rolon, kiu devus esti asignita al uzantoj dum memenskribiĝo';
$string['enrolenddate'] = 'Findato';
$string['enrolenddate_help'] = 'Se ŝaltita, uzantoj povas memenskribiĝi nur ĝis tiu ĉi dato.';
$string['enrolenddaterror'] = 'Enskribiĝa findato ne povas esti pli frua ol komenca dato';
$string['enrolme'] = 'Enskribi min';
$string['enrolperiod'] = 'Enrolment duration';
$string['enrolstartdate'] = 'Komenca dato';
$string['enrolstartdate_help'] = 'Se ŝaltita, uzantoj povas enskribi sin nur ekde ĉi tiu dato.';
$string['longtimenosee'] = 'Malenskribigi neaktivajn post';
$string['longtimenosee_help'] = 'Se uzantoj ne aliras kurson dum longa tempo, tiam ili estas aŭtomate malenskribitaj. Ĉi tiu parametro specifas tiun tempolimon.';
$string['maxenrolled'] = 'Maksimuma kvanto da enkribitaj uzantoj';
$string['maxenrolled_help'] = 'Specifu la maksimuman nombron da uzantoj, kiuj povas mem enskribiĝi. 0 signifas senlimon.';
$string['maxenrolledreached'] = 'La maksimuma nombro da uzantoj permesitaj memenskribiĝi jam estis atingita.';
$string['password'] = 'Enskribiĝa ŝlosilo';
$string['password_help'] = 'Enskribiĝa ŝlosilo ebligas limigi aliron al la kurso nur al tiuj, kiuj konas la ŝlosilon.

Se la kampo estas lasita malplena, kiu ajn uzanto povos enskribiĝi en la kurso.

Se enskribigŝlosilo estas specifita, ĉiu uzanto provanta enskribiĝi en la kurso devos liveri la ŝlosilon. Rimarku, ke uzanto nur bezonas liveri la aliĝŝlosilon UNU FOJE, kiam ili enskribiĝas en la kurso.';
$string['passwordinvalid'] = 'Malĝusta enskribiĝa ŝlosilo, bonvolu provi denove';
$string['passwordinvalidhint'] = 'Tiu enskribiĝa ŝlosilo estis malĝusta, bonvolu provi denove<br />
(Jen sugesto: ĝi komenciĝas per \'{$a}\')';
$string['pluginname'] = 'Memregistriĝo';
$string['requirepassword'] = 'Bezonatas enskribiĝan ŝlosilon';
$string['requirepassword_desc'] = 'Bezoni aliĝŝlosilon en novaj kursoj kaj malebligi forigon de aliĝŝlosilo en jam ekzistantaj kursoj.';
$string['role'] = 'Defaŭlta asignita rolo';
$string['self:config'] = 'Agordi la memenskribojn';
$string['self:manage'] = 'Mastrumi enskribitajn uzantojn';
$string['self:unenrol'] = 'Malenskribigi uzantojn de la kurso';
$string['self:unenrolself'] = 'Malenskribigi sin mem de la kurso';
$string['sendcoursewelcomemessage'] = 'Sendu kursan bonvenigan mesaĝon';
$string['showhint'] = 'Montri sugeston';
$string['showhint_desc'] = 'Montri la unuan literon de la gasta alirŝlosilo.';
$string['unenrol'] = 'Malenskribi uzanton';
$string['unenrolselfconfirm'] = 'Ĉu vi vere volas malenskribiĝi de la kurso "{$a}"?';
$string['unenroluser'] = 'Ĉu vi vere volas malenskribigi "{$a->user}" de la kurso "{$a->course}"?';
$string['usepasswordpolicy'] = 'Uzu pasvortan politikon';
$string['usepasswordpolicy_desc'] = 'Uzu norman pasvortpolitikon por enskribaj ŝlosiloj.';
$string['welcometocourse'] = 'Bonvenon al {$a}';
$string['welcometocoursetext'] = 'Bonvenon al {$a->coursename}!

La unua farinda tasko estas aktualigi vian profilpaĝon por ke ni povu scii pli pri vi, ne forgesu aldoni foton aŭ bildon.

{$a->profileurl}';
