<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'eo', version '2.1'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Agado';
$string['addanotherhint'] = 'Aldoni alia aludo';
$string['addcategory'] = 'Aldoni kategorion';
$string['adminreport'] = 'Raportu pri eblaj problemoj en via demando datumbazo.';
$string['answer'] = 'Respondo';
$string['answersaved'] = 'Respondo savita';
$string['attemptfinished'] = 'Provo finitaj';
$string['attemptfinishedsubmitting'] = 'Provo finita Submeti:';
$string['availableq'] = 'Ĉu estas disponebla?';
$string['badbase'] = 'Malbona malaltigataj antaŭ **: {$a} **';
$string['behaviour'] = 'Konduto';
$string['broken'] = 'Tiu estas "rompitan ligilon", notas al neekzistanta dosiero.';
$string['byandon'] = 'per <em>{$a->user}</em> sur <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Neeblis kopii sekurkopioj dosieron';
$string['cannotcreate'] = 'Ne povis krei novan eron en question_attempts tablo';
$string['cannotcreatepath'] = 'Ne eblas krei dosierindiko: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Vi ne povas forviŝi la konduton \'{$a}\'. Ĝi estas uzata por la demando provoj.';
$string['cannotdeletecate'] = 'Vi ne povas forviŝi tiu kategorio estas la defaŭlta kategorio por tiu ĉi kunteksto.';
$string['cannotdeleteneededbehaviour'] = 'Ne eblas forviŝi la demandon konduto \'{$a}\'. Estas aliaj kondutoj instalita kiuj fidas lin.';
$string['cannotdeleteqtypeinuse'] = 'Vi ne povas forviŝi la demando tipo \'{$a}\'. Estas demandoj de tiu tipo en la demando banko.';
$string['cannotdeleteqtypeneeded'] = 'Vi ne povas forviŝi la demando tipo \'{$a}\'. Ekzistas alia demando tipoj instalita kiuj fidas lin.';
$string['cannotenable'] = 'Demando tipo {$a} ne povas esti kreitaj rekte.';
$string['cannotenablebehaviour'] = 'Demando konduto {$a} ne povas esti uzata rekte. Ĝi estas por interna uzo nur.';
$string['cannotfindcate'] = 'Neeblis trovi kategorio rekordo';
$string['cannotfindquestionfile'] = 'Neeblis trovi demando datumoj dosiero en zip';
$string['cannotgetdsfordependent'] = 'Ne eblas akiri la specifita aro de datumoj por datumaro dependa demando! (demando: {$a->id}, datumaroitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Ne eblas akiri la specifita aro de datumoj por kalkulita demando! (demando: {$a})';
$string['cannothidequestion'] = 'Ne povis kaŝi demando';
$string['cannotimportformat'] = 'Pardonu, importante tiu formato ne jam implementado!';
$string['cannotinsertquestion'] = 'Ne povis enmeti novan demandon!';
$string['cannotinsertquestioncatecontext'] = 'Ne povis enmeti la novan demando kategorio {$a->cat} kontraŭleĝa contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Ne povis ŝarĝi demando';
$string['cannotmovequestion'] = 'Vi ne povas uzas tiun skripton por movi demandoj kiuj havas dosierojn asociita kun ili el malsamaj areoj.';
$string['cannotopenforwriting'] = 'Ne eblas malfermi por skribado: {$a}';
$string['cannotpreview'] = 'Vi ne povas antaŭrigardi tiujn demandojn!';
$string['cannotread'] = 'Ne eblas legi importita-dosiero (aŭ dosiero estas malplena)';
$string['cannotretrieveqcat'] = 'Ne povis elŝuti demando kategorio';
$string['cannotunhidequestion'] = 'Malsukcesis malkaŝu la demando.';
$string['cannotunzip'] = 'Neeblis malkumpremi dosiero.';
$string['cannotwriteto'] = 'Ne povas skribi eksportis demandojn al {$a}';
$string['category'] = 'Kategorio';
$string['categorycurrent'] = 'Nuna kategorio';
$string['categorycurrentuse'] = 'Uzu ĉi tiu kategorio';
$string['categorydoesnotexist'] = 'Tiu kategorio ne ekzistas';
$string['categoryinfo'] = 'Kategorio info';
$string['categorymove'] = 'La kategorio \'{$a->name}\' enhavas {$a->count} demandoj (iuj el ili povus esti malnova, kaŝita, demandoj kiuj estas ankoraŭ uzata en iuj ekzistantaj kvizoj). Bonvolu elekti alian kategorio movi ilin.';
$string['categorymoveto'] = 'Konservi en kategorio';
$string['categorynamecantbeblank'] = 'La kategorio nomo ne povas esti malplena.';
$string['changeoptions'] = 'Ŝanĝi opciojn';
$string['changepublishstatuscat'] = '<a href="{$a->caturl} ">Kategorio "{$a->name}"</a> en kurso "{$a->coursename}" ŝanĝos ĝia interŝanĝa statuso de <strong>{$a->changefrom} al {$a->changeto}</strong>.';
$string['check'] = 'Kontrolu';
$string['chooseqtypetoadd'] = 'Elektu demandon tipo aldoni';
$string['clearwrongparts'] = 'Klara malĝustajn respondojn';
$string['closepreview'] = 'Fermu antaŭvido';
$string['combinedfeedback'] = 'Kombinita sugestoj';
$string['comment'] = 'Komento';
$string['commented'] = 'Komentis: {$a}';
$string['commentormark'] = 'Faru komenton aŭ transpaŝi markon';
$string['comments'] = 'Komentoj';
$string['commentx'] = 'Komento: {$a}';
$string['complete'] = 'Kompletita';
$string['contexterror'] = 'Vi ne debus jam alvenis tie, se vi ne movante kategorio al alia kunteksto.';
$string['copy'] = 'Kopiu de {$a} kaj ŝanĝi ligiloj.';
$string['correct'] = 'Korekte';
$string['correctfeedback'] = 'Por ajna korekta respondo';
$string['created'] = 'Kreita';
$string['createdby'] = 'Kreita de';
$string['createdmodifiedheader'] = 'Kreita /lasta savita';
$string['createnewquestion'] = 'Krei novan demandon ...';
$string['cwrqpfs'] = 'Hazarda demandoj elektante la demandoj de la sub kategorioj.';
$string['cwrqpfsinfo'] = '<p> Dum la ĝisdatigo al Moodle 1,9 ni disiĝu demando kategorioj en
malsamaj kuntekstoj. Kelkaj demando kategorioj kaj demandoj sur via retejo devos havi sian interŝanĝong
statuso ŝanĝiĝis. Ĉi tio estas necesa en la malofta kazo, ke unu aŭ pli da \'hazarda\' demandoj en kvizon estas starigita por elekti el miksaĵo deof
dividita kaj ne dividita kategorioj (kiel estas la kazo de tiu retejo). Tio okazas kiam oni \'hazarda\' demando estas agordita por elektict
el subkategoriojn kaj unu aŭ pli subkategoriojn havas malsaman interŝanĝon statuson al la patro kategorio en kiujch
la hazarda demando estas kreita.</p>p>
<p> La sekvan demandon kategorioj, el kiu \'hazarda\' demandojn patro kategorioj elektu demandoj de,m,
estos ilia interŝanĝo statuso ŝanĝiĝis al la sama interŝanĝon statuson kiel la kategorio kun la \'hazarda\' demando enin
sur ĝisdatigas al Moodle 1.9. La jenaj kategorioj ŝanĝis sian statuson interŝanĝon. Demandoj, kiuj estasre
afekciita daŭrigos labori en ĉiuj ekzistantaj kvizoj ĝis vi forigos ilin de tiuj kvizojn.</p>';
$string['cwrqpfsnoprob'] = 'Neniu demando kategorioj en via retejo estas tuŝitaj de la \'Hazarda demandoj elektante la demandoj de la sub kategorioj \' afero.';
$string['decimalplacesingrades'] = 'Dekuma lokoj en kvalifikoj';
$string['defaultfor'] = 'Defaŭlta por {$a}';
$string['defaultinfofor'] = 'La defaŭlta kategorio por demandoj dividitaj en kunteksto \'{$a}\'.';
$string['defaultmark'] = 'Defaŭlta markon';
$string['deletecoursecategorywithquestions'] = 'Estas demandoj en la demando bankon asociita kun ĉi tiu kurso kategorio. Se vi procedi, ili estos forigitaj. Vi eble volas movi ilin unue, uzante la demando bankon interfaco.';
$string['deletequestioncheck'] = 'Ĉu vi estas tute certa, ke vi volas forigi \'{$a}\'?';
$string['deletingbehaviour'] = 'Forigo demando konduto \'{$a}';
$string['deletingqtype'] = 'Forigo demando tipo \'{$a}';
$string['didnotmatchanyanswer'] = '[Ne kongruas ajnan respondon]';
$string['disabled'] = 'Handikapita';
$string['disterror'] = 'La dissendo {$a} kaŭzis problemojn';
$string['donothing'] = 'Ne kopii aŭ movi dosierojn aŭ ŝanĝo ligiloj.';
$string['editcategories'] = 'Redakti kategorioj';
$string['editcategories_help'] = 'Anstataŭ teni ĉion en unu granda listo, demandoj povas esti aranĝitaj en kategorioj kaj subkategorioj.

Ĉiu kategorio havas kuntekston, kiu determinas kie la demandoj en la kategorio povas esti uzata:d:

* Aktiveco kunteksto - Demandoj nur disponebla en la aktiveco modulole
* Kurso kunteksto - Demandoj havebla en ĉiu aktiveco moduloj en la kursose
* Kurso kategorio kunteksto - Demandoj havebla en ĉiu aktiveco moduloj kaj kursoj en la kurso kategoriory
* Sistemon kunteksto - Demandoj disponeblaj en ĉiuj kursoj kaj aktivecoj en la retejote

Kategorioj uzas ankaŭ por hazarda demandoj, kiel la demandoj estas selektitaj el aparta kategorio.';
$string['editcategories_link'] = 'demando/kategorio';
$string['editcategory'] = 'Redakti kategorio';
$string['editingcategory'] = 'Redaktante kategorio';
$string['editingquestion'] = 'Redaktante demandon';
$string['editquestion'] = 'Redakti demando';
$string['editquestions'] = 'Redakti demandoj';
$string['editthiscategory'] = 'Redaktu ĉi tiun kategorion';
$string['emptyxml'] = 'Nekonata eraro - malplena imsmanifest.xml';
$string['enabled'] = 'Ebligita';
$string['erroraccessingcontext'] = 'Ne eblas aliri kunteksto';
$string['errordeletingquestionsfromcategory'] = 'Eraro forigante la demandoj de la kategorio {$a}.';
$string['errorduringpost'] = 'Eraro okazis dum post-prilaborado!';
$string['errorduringpre'] = 'Eraro okazis dum la antaŭ-prilaborado!';
$string['errorduringproc'] = 'Eraro okazis dum procesante!';
$string['errorduringregrade'] = 'Neeblis rekvalifi demando {$a->qid}, tuj stato {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Eraro: ne povas kopii dosieron {$a}.';
$string['errorfilecannotbemoved'] = 'Eraro: ne povas movi dosieron {$a}.';
$string['errorfileschanged'] = 'Eraro: dosierojn ligita al de demandoj ŝanĝiĝis ekde formo estis montritaj.';
$string['errormanualgradeoutofrange'] = 'La kvalifiko {$a->grade} ne estas inter 0 kaj {$a->maxgrade} por demando {$a->name}. La interpunkcio kaj komenton ne estas savita.';
$string['errormovingquestions'] = 'Eraro dum movante demandoj kun ids {$a}.';
$string['errorpostprocess'] = 'Eraro okazis dum post-prilaborado!';
$string['errorpreprocess'] = 'Eraro okazis dum la antaŭ-prilaborado!';
$string['errorprocess'] = 'Eraro okazis dum procesante!';
$string['errorprocessingresponses'] = 'Eraro okazis dum traktado de viaj respondojn ({$a}). Klaku daŭrigi por reveni al la paĝo vi estis sur kaj provu denove.';
$string['errorsavingcomment'] = 'Eraro ŝparante la komento por demando {$a->name} en la datumbazo.';
$string['errorsavingflags'] = 'Eraro savi la markon stato.';
$string['errorupdatingattempt'] = 'Eraro ĝisdatigo provo {$a->id} en la datumbazo.';
$string['exportcategory'] = 'Eksporti kategorio';
$string['exportcategory_help'] = 'Tiu opcio determinas la kategorio, el kiu la eksportitaj demandoj estos prenita.

Certaj importado formatoj, kiel GIFT kaj Moodle XML, permeso kategorion kaj kunteksto datumoj estos inkluzivitaj en la eksportado de dosiero, kapabligante ilin por (nedevige) povas amuzis je importota. Se bezonata, la taŭga markobutonojn devus esti markita.';
$string['exporterror'] = 'Eraroj okazis dum eksportado!';
$string['exportfilename'] = 'demandoj';
$string['exportnameformat'] = '% Y% m% d-% H% M';
$string['exportquestions'] = 'Eksporti demandojn al dosiero';
$string['exportquestions_help'] = 'Ĉi tiu funkcio permesas eksportadon de kompleta kategorio (kaj neniun subkategoriojn) de demandoj al dosiero. Bonvolu noti, ke, depende de la formato de dosiero elektita, iu demando datumoj kaj certa demando tipoj povas ne esti eksportitaj.';
$string['exportquestions_link'] = 'demando/eksporti';
$string['feedback'] = 'Rimarkojn';
$string['filecantmovefrom'] = 'La demandoj dosierojn neskueblan, ĉar vi ne havas permeson por forigi dosierojn de la loko, kiun vi provas movi demandoj de.';
$string['filecantmoveto'] = 'La demando dosierojn neskueblan aŭ kopiis ĉar vi ne havas permeson por aldoni dosierojn al la loko kiun vi provas kopii la demandojn al.';
$string['fileformat'] = 'Dosiera formato';
$string['filesareacourse'] = 'la kurso dosierojn spaco';
$string['filesareasite'] = 'la ejo dosierojn spaco';
$string['filestomove'] = 'Movu /kopio dosierojn al {$a}?';
$string['fillincorrect'] = 'Enskribu korekta respondojn';
$string['flagged'] = 'Markita';
$string['flagthisquestion'] = 'Marki ĉi tion demandon';
$string['formquestionnotinids'] = 'Formularo enhavis demando kiu ne estas en questionids';
$string['fractionsnomax'] = 'Unu el la respondoj devas havi partituron de 100% tiel eblas atingi plenan markoj por tiu demando.';
$string['generalfeedback'] = 'Ĝenerala sugestoj';
$string['getcategoryfromfile'] = 'Akiru kategorio de dosiero';
$string['getcontextfromfile'] = 'Akiru kunteksto de dosiero';
$string['hidden'] = 'Kaŝita';
$string['hintn'] = 'Konsilo {no}';
$string['hinttext'] = 'Konsilo teksto';
$string['howquestionsbehave'] = 'Kiom demandoj konduti';
$string['ignorebroken'] = 'Ignoru rompitajn ligilojn';
$string['importcategory'] = 'Importi kategorio';
$string['importcategory_help'] = 'Tiu opcio determinas la kategorio en kiu la importitaj demandoj iros.

Certaj importado formatoj, kiel donaco kaj Moodle XML, povas inkluzivi kategorion kaj kunteksto datumojn en la importita-dosiero. Por uzi tiun datumon, prefere ol la elektita kategorio, la taŭga markobutonojn devus esti krucmarkata. Se kategorioj specifita en la importita-dosiero ne ekzistas, ili estos kreitaj.';
$string['importerror'] = 'Eraro okazis dum importado prilaborado';
$string['importerrorquestion'] = 'Eraro importante demando';
$string['importfromcoursefiles'] = '... Aŭ elektu kurson dosieron por importi.';
$string['importfromupload'] = 'Elektu dosieron por alŝuto ...';
$string['importingquestions'] = 'Importante {$a} demandoj de dosiero';
$string['importparseerror'] = 'Eraro (j) trovis analizado de la import-dosiero. Neniu demandoj estis importitaj. Importi ion bonan demandoj reprovu opcio \'Haltigu pri eraro\' al \'Neniu';
$string['importquestions'] = 'Importi demandoj de dosiero';
$string['importquestions_help'] = 'Ĉi tiu funkcio permesas al demandoj en diversaj formatoj esti importita tra teksta dosiero. Notu ke la dosiero devas uzi UTF-8 kodoprezenton.';
$string['importquestions_link'] = 'demando/importado';
$string['importwrongfiletype'] = 'La tipo de la dosiero kiun vi elektis ({$a->actualtype}) ne kongruas kun la tipo atendas por tiu importado formato ({$a->expectedtype}).';
$string['impossiblechar'] = 'Neebla karaktero {$a} detektita kiel parentezo karaktero';
$string['incorrect'] = 'Malĝusta';
$string['incorrectfeedback'] = 'Por ajna malĝusta respondo';
$string['information'] = 'Informo';
$string['invalidanswer'] = 'Nekompletaj respondon';
$string['invalidarg'] = 'Neniu validajn argumentojn provizitaj aŭ malĝusta servilo agordo';
$string['invalidcategoryidforparent'] = 'Nevalida kategorio identigilo por patro!';
$string['invalidcategoryidtomove'] = 'Nevalida kategorio identigilo por movi!';
$string['invalidconfirm'] = 'Konfirma kordo estis malĝusta';
$string['invalidcontextinhasanyquestions'] = 'Nevalida kunteksto pasis al question_context_has_any_questions.';
$string['invalidpenalty'] = 'Nevalida penalo';
$string['invalidwizardpage'] = 'La asistanta paĝo estas malĝusta aŭ ne precizigita!';
$string['lastmodifiedby'] = 'Lasta modifita de';
$string['linkedfiledoesntexist'] = 'Ligita dosiero {$a} ne ekzistas';
$string['makechildof'] = 'Faru infano de \'{$a}';
$string['makecopy'] = 'Faru kopion';
$string['maketoplevelitem'] = 'Movu supren nivelo';
$string['manualgradeoutofrange'] = 'Tiu kvalifiko estas ekster la valida teritorio.';
$string['manuallygraded'] = 'Mane gradita {$a->mark} kun komento: {$a->comment}';
$string['mark'] = 'Marki';
$string['markedoutof'] = 'Markita el';
$string['markedoutofmax'] = 'Markita el {$a}';
$string['markoutofmax'] = 'Marki {$a->mark} el {$a->max}';
$string['marks'] = 'Markoj';
$string['matchgrades'] = 'Turniro kvalifikoj';
$string['matchgrades_help'] = 'Importitaj kvalifikoj devas parigi unu el la fiksita listo de validaj kvalifikoj - 100, 90, 80, 75, 70, 66,666, 60, 50, 40, 33,333, 30, 25, 20, 16,666, 14,2857, 12.5, 11,111, 10, 5 , 0 (ankaŭ negativaj valoroj). Se ne, estas du ebloj:

* Eraro se kvalifiko ne listigitaj - Se la demando enhavas ajnan kvalifikojn ne trovita en la listo eraro montriĝas kaj tiu demando ne estos importatajed
* Plej proksima kvalifiko se ne listigitaj - Se grade trovis, ke tio ne kongruas valoron en la listo, la kvalifiko estas ŝanĝita al la plej proksima trafa valoro en la listo';
$string['matchgradeserror'] = 'Eraro se kvalifiko ne listigitaj';
$string['matchgradesnearest'] = 'Plej proksima kvalifiko se ne listigitaj';
$string['missingcourseorcmid'] = 'Bezonas provizi courseid aŭ cmid al print_question.';
$string['missingcourseorcmidtolink'] = 'Bezonas provizi courseid aŭ cmid al get_question_edit_link.';
$string['missingimportantcode'] = 'Tiu demando tipo mankas gravaj kodo: {$a}.';
$string['missingoption'] = 'La cloze demando {$a} mankas lia opcioj';
$string['modified'] = 'Lasta savita';
$string['move'] = 'Movi de {$a} kaj ŝanĝi ligiloj.';
$string['movecategory'] = 'Movu kategorio';
$string['movedquestionsandcategories'] = 'Movu demandoj kaj demando kategorioj de {$a->oldplace} al {$a->newplace}.';
$string['movelinksonly'] = 'Nur ŝanĝi kie ligiloj indikas, ne movi aŭ kopii dosierojn.';
$string['moveq'] = 'Movu demando (j)';
$string['moveqtoanothercontext'] = 'Movu demandon al alia kunteksto.';
$string['moveto'] = 'Movu al >>';
$string['movingcategory'] = 'Movante kategorio';
$string['movingcategoryandfiles'] = 'Ĉu vi certas ke vi volas movi kategorio {$a->name} kaj ĉiuj infano kategorioj al kuntekston por "{$a->contextto}"? <br /> Ni detektis {$a->urlcount} dosierojn ligitaj de demandoj en {$a->fromareaname}, ĉu vi deziras kopii aŭ movi tiujn al {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Ĉu vi certas ke vi volas movi kategorio "{$a->name}" kaj la tuta infano kategorioj al kuntekston por "{$a->contextto}"?';
$string['movingquestions'] = 'Movante demandoj kaj ĉiuj dosieroj';
$string['movingquestionsandfiles'] = 'Ĉu vi certas ke vi volas movi demando (j) {$a->questions} al kuntekston por <strong>"{$a->tocontext}" </strong>? <br /> Ni detektis <strong>{$a->urlcount} dosierojn</strong> estas ligitaj tiuj demando (j) en {$a->fromareaname}, ĉu vi deziras kopii aŭ movi tiujn al {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Ĉu vi certas ke vi volas movi demando (j) {$a->questions} al kuntekston por <strong>"{$a->tocontext}" </strong>? <br /> Estas <strong>neniu dosierojn</strong> estas ligitaj tiuj demando (j) en {$a->fromareaname}.';
$string['needtochoosecat'] = 'Vi devas elekti kategorio por movi tiun demandon al aŭ gazetaron \'nuligi\'.';
$string['nocate'] = 'Ne ekzistas tia kategorio {$a}!';
$string['nopermissionadd'] = 'Vi ne rajtas aldoni demandojn tie.';
$string['nopermissionmove'] = 'Vi ne rajtas movi demandoj de ĉi tie. Vi devas savi la demando en ĉi tiu kategorio aŭ konservi ĝin kiel novan demandon.';
$string['noprobs'] = 'Neniu problemoj trovitaj en via demando datumbazo.';
$string['noquestions'] = 'Neniu demandoj estis trovita, ke povus esti eksportitaj. Certiĝu ke vi elektis kategorion al eksportado kiuj entenas demandojn.';
$string['noquestionsinfile'] = 'Ne estas demandoj en la import-dosiero';
$string['noresponse'] = '[Neniu respondo]';
$string['notanswered'] = 'Ne respondis';
$string['notenoughanswers'] = 'Tiu tipo de demando postulas almenaŭ {$a} respondojn';
$string['notenoughdatatoeditaquestion'] = 'Nek al demando identigilo, nek kategorion identigilo kaj demando tipo, estis specifitaj.';
$string['notenoughdatatomovequestions'] = 'Vi devas provizi la demando ids demandojn vi volas movi.';
$string['notflagged'] = 'Ne markita';
$string['notgraded'] = 'Ne gradita';
$string['notshown'] = 'Ne montritaj';
$string['notyetanswered'] = 'Ankoraŭ ne respondis';
$string['notyourpreview'] = 'La jena antaŭrigardo ne apartenas al vi';
$string['novirtualquestiontype'] = 'Neniu virtuala demando tipo por demando tipo {$a}';
$string['numqas'] = 'No demando provoj';
$string['numquestions'] = 'No demandoj';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} kaŝita)';
$string['options'] = 'Agordoj';
$string['page-question-category'] = 'Demando kategorio paĝo';
$string['page-question-edit'] = 'Demando redaktado paĝo';
$string['page-question-export'] = 'Demando eksporti paĝo';
$string['page-question-import'] = 'Demando importado paĝo';
$string['page-question-x'] = 'Ajna demando paĝo';
$string['parent'] = 'Patro';
$string['parentcategory'] = 'Patro kategorio';
$string['parentcategory_help'] = 'La patro kategorio estas unu en kiu la nova kategorio estos metita. \'Supro\' signifas, ke tiu kategorio estas ne enhavita en iu ajn alia kategorio. Kategorio kuntekstoj estas montrita en kuraĝa tipo. Tie devas esti almenaŭ unu kategorio en ĉiu kunteksto.';
$string['parentcategory_link'] = 'demando/kategorio';
$string['parenthesisinproperclose'] = 'Parentezo antaŭ ** ne estas konvene fermitaj en {$a} **';
$string['parenthesisinproperstart'] = 'Parentezo antaŭ ** ne estas konvene komenciĝis en {$a} **';
$string['parsingquestions'] = 'Analizanta demandoj de import-dosiero.';
$string['partiallycorrect'] = 'Parte korekta';
$string['partiallycorrectfeedback'] = 'Por ajna parte korekta respondo';
$string['penaltyfactor'] = 'Penalo faktoro';
$string['penaltyfactor_help'] = 'Tiu opcio determinas kion frakcio de la atingita partituro estas subtrahita por ĉiu erara respondo. Ĝi estas nur aplikebla se la kvizo kuras en adapta moduso.

La penalo faktoro devus esti numero inter 0 kaj 1. Sankcion faktoro de 1 signifas ke la lernanto devas ricevi la respondon ĝusta en liaj unuaj respondon akiri ia krediton por ĝi ĉe ĉiuj. Penalo faktoro de 0 signifas la lernanto povas provi tiom ofte kiom li ŝatas kaj ankoraŭ trafas la plena kadroj.';
$string['penaltyforeachincorrecttry'] = 'Puno por ĉiu malĝusta provo';
$string['permissionedit'] = 'Redaktu tiun ĉi demandon';
$string['permissionmove'] = 'Movu ĉi demando';
$string['permissionsaveasnew'] = 'Konservu tiun kiel novan demandon';
$string['permissionto'] = 'Vi rajtas:';
$string['previewquestion'] = 'Antaŭvido demandon: {$a}';
$string['published'] = 'dividita';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}"> Demando "{$a->name}" ({$a->qtype})</a> estas en ĉi tiu demando kategorio sed estas ankaŭ uzata en <a href = "{$a->qurl}"> kvizo "{$a->quizname}"</a> en alia kurso "{$a->coursename}".';
$string['questionbank'] = 'Demando bankon';
$string['questionbehaviouradminsetting'] = 'Demando konduto agordojn';
$string['questionbehavioursdisabled'] = 'Demando kondutoj neebligante';
$string['questionbehavioursdisabledexplained'] = 'Entajpu apartigita de komoj listo de kondutoj vi ne volas aperi en falmenuo';
$string['questionbehavioursorder'] = 'Demando kondutoj ordigi';
$string['questionbehavioursorderexplained'] = 'Entajpu apartigita de komoj listo de kondutoj en la ordo vi volas ke ili aperas en falmenuo';
$string['questioncategory'] = 'Demando kategorio';
$string['questioncatsfor'] = 'Demando kategorioj por \'{$a}';
$string['questiondoesnotexist'] = 'Tiu demando ne ekzistas';
$string['questionidmismatch'] = 'Demando ids nekongrueco';
$string['questionname'] = 'Demando nomo';
$string['questionno'] = 'Demando {$a}';
$string['questions'] = 'Demandojn';
$string['questionsaveerror'] = 'Eraroj okazas dum ŝparante demando - ({$a})';
$string['questionsinuse'] = '(* Demandojn markitaj per asterisko estas jam uzata en kelkaj kvizojn. Tiuj demando ne estos forigita el tiuj kvizojn sed nur de la kategorio listo.)';
$string['questionsmovedto'] = 'Demandojn ankoraŭ uzata movis al "{$a}" en la gepatra kurson kategorio.';
$string['questionsrescuedfrom'] = 'Demandojn savita el kunteksto {$a}.';
$string['questionsrescuedfrominfo'] = 'Tiuj demandoj (kelkaj el kiuj povas esti kaŝita) elsaviĝis kiam kuntekston {$a} estis forigita ĉar ili estas ankoraŭ uzata de iuj kvizojn aŭ aliaj agadoj.';
$string['questiontext'] = 'Demando teksto';
$string['questiontype'] = 'Demando tipo';
$string['questionuse'] = 'Uzu demando en tiu aktiveco';
$string['questionvariant'] = 'Demando varianto';
$string['questionx'] = 'Demando {$a}';
$string['requiresgrading'] = 'Bezonas kvalifiko';
$string['responsehistory'] = 'Respondo historio';
$string['restart'] = 'Komenci denove';
$string['restartwiththeseoptions'] = 'Komenci denove per tiuj opcioj';
$string['reviewresponse'] = 'Revizio respondo';
$string['rightanswer'] = 'Ĝuste respondon';
$string['saved'] = 'Savita: {$a}';
$string['saveflags'] = 'Konservu la stato de la markoj';
$string['selectacategory'] = 'Elektu kategorion:';
$string['selectaqtypefordescription'] = 'Elektu demando tipo por vidi lian priskribon.';
$string['selectcategoryabove'] = 'Elektu kategorion supre';
$string['selectquestionsforbulk'] = 'Elektu demandoj por plejparto agoj';
$string['shareincontext'] = 'Konigi en kunteksto por {$a}';
$string['showhidden'] = 'Ankaŭ montras malnovajn demandoj';
$string['showmarkandmax'] = 'Montri markon kaj max';
$string['showmaxmarkonly'] = 'Montri maks markon nur';
$string['shown'] = 'Montrita';
$string['shownumpartscorrect'] = 'Montri la nombron de korekta respondojn';
$string['shownumpartscorrectwhenfinished'] = 'Montri la nombron de korekta respondojn fojon la demandon finis';
$string['showquestiontext'] = 'Montri demando teksto en la demando listo';
$string['specificfeedback'] = 'Specifaj sugestoj';
$string['started'] = 'Komencita';
$string['state'] = 'Ŝtato';
$string['step'] = 'Ŝtupo';
$string['stoponerror'] = 'Ĉesu pri eraro';
$string['stoponerror_help'] = 'Tiu opcio determinas ĉu la importado procezo haltas kiam eraro estas detektita, rezultanta en neniu demandoj esti importita, aŭ ĉu iu ajn demandojn enhavanta eraroj estas ignorata kaj neniu valida demandoj estas importita.';
$string['submissionoutofsequence'] = 'Aliro el sekvenco. Bonvolu ne klaku la dorso butonon kiam laborante je kvizo demandoj.';
$string['submissionoutofsequencefriendlymessage'] = 'Vi eniris datumoj ekster la normala sinsekvo. Tio povas okazi se oni uzas via foliumilo Reen aŭ Antaŭen butonojn; bonvolu ne uzi tiujn dum la provo. Ĝi povas ankaŭ okazi, se vi klakas sur io dum paĝo estas ŝarĝi. Klaku <strong>sekvi</strong> por rekomenci.';
$string['submit'] = 'Submetu';
$string['submitandfinish'] = 'Submetu kaj fini';
$string['submitted'] = 'Submetu: {$a}';
$string['tofilecategory'] = 'Skribu kategorio al la dosiero';
$string['tofilecontext'] = 'Skribu kunteksto al dosiero';
$string['uninstallbehaviour'] = 'Malinstali ĉi demando konduto.';
$string['uninstallqtype'] = 'Malinstali ĉi demando tipo.';
$string['unknown'] = 'Nekonata';
$string['unknownbehaviour'] = 'Nekonata konduto: {$a}.';
$string['unknownquestion'] = 'Nekonata demandon: {$a}.';
$string['unknownquestioncatregory'] = 'Nekonata demando kategorio: {$a}.';
$string['unknownquestiontype'] = 'Nekonata demando tipo: {$a}.';
$string['unknowntolerance'] = 'Nekonata toleremo tipo {$a}';
$string['unpublished'] = 'Ne dividita';
$string['upgradeproblemcategoryloop'] = 'Problemo detektita kiam ĝisdatigas demando kategorioj. Tie estas ciklo en la kategorio arbo. La afekciitaj kategorio ids estas {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Ne povis ĝisdatigi demando kategorio {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Problemo detektita kiam ĝisdatigas demando kategorioj. Kategorio {$a->id} referencas al patro {$a->parent}, kiu ne ekzistas. Patro ŝanĝis ripari tiun problemon.';
$string['whethercorrect'] = 'Se estis korekta';
$string['withselected'] = 'Kun elektitaj';
$string['wrongprefix'] = 'Prefikso nomo malĝuste formatitaj {$a}.';
$string['xoutofmax'] = '{$a->mark} el {$a->max}';
$string['yougotnright'] = 'Vi ĝuste selektis {$a->num}.';
$string['youmustselectaqtype'] = 'Vi devas elekti demando tipo.';
$string['yourfileshoulddownload'] = 'Viaj eksporti dosieron devus komenci elŝuti baldaŭ. Se ne, bonvolu <a href="{$a}"> klaku ĉi tie </a>.';
